MAL-2024-4276

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/nuget/be.vlаanderen.basisregisters.auth.acmiԁm/MAL-2024-4276.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-4276
Published
2024-06-25T13:24:15Z
Modified
2024-06-25T13:24:15Z
Summary
Malicious code in Be.Vlаanderen.Basisregisters.Auth.AcmIԁm (NuGet)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

NuGet / Be.Vlаanderen.Basisregisters.Auth.AcmIԁm

Package

Name
Be.Vlаanderen.Basisregisters.Auth.AcmIԁm
View open source insights on deps.dev
Purl
pkg:nuget/Be.Vl%D0%B0anderen.Basisregisters.Auth.AcmI%D4%81m

Affected ranges

Affected versions

1.*

1.4.0